#TT-instagram-feed {
	text-align: center;
}
#TT-instagram-feed h2 {
	text-align: center;
	float: left;
	width: 100%;
	color: #fff;
	cursor: pointer;
	font: 400 20px/22px "Philosopher", Helvetica, sans-serif;
	text-transform: uppercase !important;
	position: absolute;
	left: 0;
	right: 0;
	top: 32%;
	bottom: auto;
	z-index: 2;
	margin: 0 auto;
	background: url("../TemplateTrip/images/instagram.png") no-repeat scroll center top;
	padding: 30px 0 0;
	max-width: 166px;
}
#TT-instagram-feed .image-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	display: inline-block;
	padding: 5px;
}
#TT-instagram-feed .image-wrapper::after {
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}
#TT-instagram-feed .owl-item.active.center .image-wrapper::before {
	background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	z-index: 1;
}
#TT-instagram-feed .image-wrapper:hover::after {
  opacity: 1;
  -moz-opacity: 1; 
-khtml-opacity: 1; 
-webkit-opacity: 1; 
}
#TT-instagram-feed .insta-feed .owl-carousel {
  margin: 0;
}
#TT-instagram-feed .image-wrapper img {
	max-width: 100%;
}
#TT-instagram-feed .insta-feed .image-wrapper .tticon-zoom {
    bottom: 0;
	height: 15%;
	left: 0;
	margin: auto;
	opacity: 0;
	-moz-opacity: 0; 
	-khtml-opacity: 0; 
	-webkit-opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 1;
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-khtml-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
#TT-instagram-feed .insta-feed .image-wrapper:hover .tticon-zoom {
	opacity: 1;
	-moz-opacity: 1; 
	-khtml-opacity: 1; 
	-webkit-opacity: 1; 
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-khtml-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
#TT-instagram-feed .insta-feed .image-wrapper a .ttview {
	bottom: 0;
	height: 40px;
	width: 40px;
	left: auto;
	position: absolute;
	right: 0;
	top: auto;
	z-index: 1;
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
	transition: all 400ms ease-in-out 0s;
	-webkit-transition: all 400ms ease-in-out 0s;
	-moz-transition: all 400ms ease-in-out 0s;
	-o-transition: all 400ms ease-in-out 0s;
	-ms-transition: all 400ms ease-in-out 0s;
}
#TT-instagram-feed .insta-feed .image-wrapper a .ttview:hover {
	opacity: 1;
	-moz-opacity: 1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
}
#TT-instagram-feed .insta-feed .image-wrapper a .ttview i {
	color: #ffffff;
	font-size: 14px;
	line-height: 40px;
}
#TT-instagram-feed .insta-feed .image-wrapper a .ttview:hover i {
	color: #000;
}
@media (max-width: 991px){
	#TT-instagram-feed .image-wrapper img {
		width: 100%;
	}
}
@media (max-width: 767px){
	#TT-instagram-feed h2 {
		font: 400 16px/20px "Philosopher",sans-serif;
		margin: 0 0 15px;
		position: static;
		float: left;
		background: none;
		padding: 0;
		text-align: left;
	}
	#TT-instagram-feed .insta-feed .image-wrapper .tticon-zoom {
		opacity: 1;
		-moz-opacity: 1; 
		-khtml-opacity: 1; 
		-webkit-opacity: 1; 
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}
